From: Neil Muller <drnlmuller+debian@gmail.com>
Date: Sun, 13 May 2018 15:07:57 +0200
Subject: Add description for the irkerhook-git helper script.

The debian packages add a irkerhook-git helper script, which simplifies
the most common use case for irkerhook with git. This patch mentions the
helper script in the irkerhook manpage.
Last-Update: 2016-03-15

Forwarded: not-needed
---
 irkerhook.xml | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/irkerhook.xml b/irkerhook.xml
index 54b7425..9bddd08 100644
--- a/irkerhook.xml
+++ b/irkerhook.xml
@@ -220,6 +220,11 @@ while read old new refname; do
 done
 </programlisting>
 
+<para>For convenience, this is implemented by the irkerhook-git
+helper script. This script will complain about some common configuration
+isssues. For simplicity, irkerhook-git does not support all the
+options of irkerhook.py, and is thus not suitable for all applications.</para>
+
 <para>Preferences may be set in the repo <filename>config</filename>
 file in an [irker] section. Here is an example of what that can look
 like:</para>
